## libplack-middleware-fixmissingbodyinredirect-perl 0.11

=== debian/changelog ===
libplack-middleware-fixmissingbodyinredirect-perl (0.11-1) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * Import Upstream version 0.10

  [ gregor herrmann ]
  * New upstream release 0.11.
  * Remove build dependency on libcarp-always-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 May 2014 21:37:02 +0200

libplack-middleware-fixmissingbodyinredirect-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #745569)

 -- Florian Schlichting <fsfs@debian.org>  Wed, 23 Apr 2014 00:46:47 +0200
