=== debian/control ===
Source: libplack-middleware-fixmissingbodyinredirect-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhtml-parser-perl,
                     libhttp-message-perl,
                     libplack-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-fixmissingbodyinredirect-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-fixmissingbodyinredirect-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-FixMissingBodyInRedirect

Package: libplack-middleware-fixmissingbodyinredirect-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libplack-perl
Description: Plack::Middleware which ensures redirect response have a body
 Plack::Middleware::FixMissingBodyInRedirect sets a minimal body for
 redirect responses, in cases where one has not already been set. This can
 be useful e.g. when a user has turned auto-redirect off.
