=== debian/watch ===
version=3
https://metacpan.org/release/Plack-Middleware-FixMissingBodyInRedirect   .*/Plack-Middleware-FixMissingBodyInRedirect-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
