=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhtml-parser-perl,
                      libhttp-message-perl,
                      libplack-perl,
                      perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-fixmissingbodyinredirect-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-fixmissingbodyinredirect-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-fixmissingbodyinredirect-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-fixmissingbodyinredirect-perl.git
 Homepage: https://metacpan.org/release/Plack-Middleware-FixMissingBodyInRedirect
+Testsuite: autopkgtest-pkg-perl
 
 Package: libplack-middleware-fixmissingbodyinredirect-perl
 Architecture: all
