=== debian/watch ===
version=4
https://metacpan.org/release/Plack-Middleware-FixMissingBodyInRedirect   .*/Plack-Middleware-FixMissingBodyInRedirect-v?@ANY_VERSION@@ARCHIVE_EXT@$
